.BulletBody {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 170%;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.titlecell {
	color: #CC0000;
	background-position: top;
	padding-top: 50px;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #CC0000;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.initial {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.details {
	font-size: 12px
}
.mainimage {
	padding-bottom: 50px;
}
.tableimg {
	padding-top: 3px;
	padding-bottom: 15px;
	padding-left: 0px;
	padding-right: 20px;
}
.tableimg_right {
	padding-bottom: 20px;
	padding-left: 15px;
	padding-top: 3px;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.titlecell {
	color: #CC0000;
	background-position: top;
	padding-top: 50px;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #CC0000;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 170%;
	text-align: left;
	color: #FFFFFF;
	font-weight: normal;
	display: inline;
}
.tablebodylist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 170%;
	background-position: top;
}
.statement {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.table {
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
}
.BodyText_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.pagetitle_underimg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 165%;
	color: #FFFFFF;
	padding-left: .75em;
}
.tablebodylist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 165%;
	color: #FFFFFF;
	list-style-position: inherit;
	list-style-type: disc;
	display: inline;
}
.navmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 11px;
	padding-top: 2px;
}
.intropagebody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 21px;
}
.verticalmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 0.75em;
	color: #FFFFFF;
}
